.m{width:1200px;margin:0 auto;}
.left_menu{width:150px;background:#FFFFFF url('image/left_menu.gif') repeat-y}
.left_menu ul{background:#FFFFFF url('image/left_menu_ul.gif') no-repeat;padding-top:2px}
ol,ul{list-style:none}
.left_menu_li{line-height:37px;height:37px;background:url('image/left_menu_li.gif') no-repeat;padding-left:30px;overflow:hidden}
.left_menu a{width:90%;display:block}
.left_menu_on{line-height:37px;height:37px;background:url('image/left_menu_on.gif') no-repeat;padding-left:30px;overflow:hidden}
.left_box{border:#dfdfdf 1px solid}
.pos{padding:0 10px 0 10px;height:40px;line-height:40px;background:#f5f5f5}
.f_r{float:right}
input,select,textarea{font-size:100%;height:26px;line-height:26px;vertical-align:middle}
.b10{height:10px;font-size:1px}
.f_gray{color:#666666}
.left_box td{padding: 14px;line-height: 2px;}
.px14 {font-size: 14px;}
.t_c {text-align: center;}
.info3 {margin: 0 15px 0 15px;padding: 4px 10px 4px 10px;border-top: #D0D0D0 1px solid;border-bottom: #D0D0D0 1px solid;}
.f_gray {color: #666666;}
.jt {color: #003278;cursor: pointer;}
.content3 {font-size: 14px;line-height: 180%;padding: 10px 20px 10px 20px;}
.content3 p {text-indent: 2em;}

.btn-blue {
    background: #007AFF;
    border: #1E74D0 1px solid;
    color: #FFFFFF;
}
.btn, .btn-green, .btn-blue, .btn-red {
    color: #FFFFFF;
    font-size: 14px;
    width: 100px;
    line-height: 32px;
    border: none;
    border-radius: 4px;
    text-align: center;
    cursor: pointer;
    padding: 0;
    -webkit-appearance: none;
}
.btn-blue:hover {
    background: #0569D5;
}

/* common */
.m {margin:auto;width:1200px;background:#FFFFFF;clear:both;}
.head {background:#F1F1F1 url('image/head_bg.png') repeat-x;width:100%;height:31px;position:fixed;z-index:9;left:0;}
.head_m {margin:auto;width:980px;padding:7px 0 0 0;color:#666666;}
.head_t strong{color:#FF0000;font-weight:normal;}
.head_l li {float:left;margin:0 10px 0 0;}
.h_city {background:url('image/ico_arrow_d.gif') no-repeat right center;padding:0 10px 0 0;}
.h_fav {padding:0 6px 0 2px;}
.h_mobile {background:url('image/ico_mobile.gif') no-repeat 0 center;padding:0 2px 0 15px;}
.h_cart {background:url('image/ico_cart.gif') no-repeat 0 center;padding:0 6px 0 18px;}
.h_qrcode {background:url('image/ico_qrcode.gif') no-repeat 0 center;padding:0 6px 0 18px;}
.comment {padding:15px 10px 15px 10px;margin:0 15px 0 15px;border-top:#DDDDDD 1px dotted;}
.comment table {width:100%;border-collapse:collapse;border-spacing:0;}
.comment_l {width:53px;padding:6px 0 0 0;}
.comment_sp {background:#F9FCFE;}
.comment_content {color:#333333;font-size:14px;line-height:180%;clear:both;padding:5px;}
.comment_title {height:26px;line-height:26px;color:#1B4C7A;padding:0 5px 0 5px;}
.comment_floor {float:right;}
.comment_info {padding:3px 5px 3px 5px;}
.comment_vote {float:right;color:#666666;padding:3px 5px 3px 0;}
.comment_form {margin:0 15px 0 15px;border-top:#EEEEEE 1px solid;}
.comment_area {width:100%;height:70px;border:#7D96C4 1px solid;}
.comment_input {color:#1B4C7A;}
.comment_input span {color:red;}
.comment_input input {border:#DDDDDD 1px solid;padding:2px;}
.comment_time {font-size:11px;color:#666666;}
.comment_close {padding:15px 0 0 15px;font-size:13px;color:#666666;}
.comment_reply {padding:5px 10px 5px 10px;margin:0 5px 0 5px;line-height:180%;border:#FFA40D 1px solid;background:#FEFAE9;}